GetAvailableUnfreezeCount
POST
Stake 2.0 API: remaining times of executing unstake operation. (Confirmed state)
Path Parameters
chainstringrequired
Parameter specifying the target chain to query.networkstringrequired
Parameter specifying the network of the target chain.Request Body
owner_addressstringrequired
Transaction initiator address. (Format: Base58 or Hex)visibleboolean
Optional. Set to true to format addresses in Base58; set to false for hex format. (Default: false)Responses
countinteger
Remaining times of available unstaking.codestringrequired
Code identifying the cause of the failed request.messagestringrequired
Detailed message including the name and value of the invalid parameter.{"code": "ERROR_CODE","message": "400"}
cURL
curl -X POST 'https://tron-mainnet.nodit.io/walletsolidity/getavailableunfreezecount' \-H 'Content-Type: application/json' \-H 'X-API-KEY: nodit-demo' \-d '{}'